<?php

/*
 * Child Theme Setting
 */
add_action( 'wp_enqueue_scripts', 'twentyseventeen_child_enqueue' );
function twentyseventeen_child_enqueue() {
    wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' );
}
// Eliminate twentyseventeen-front-page home css and add my-front css
add_filter( 'body_class', 'my_body_class',20 );
function my_body_class( $classes ) {
	if ( is_front_page() ){
		unset($classes[array_search("twentyseventeen-front-page",$classes)]);
		unset($classes[array_search("home",$classes)]);
		$classes[]="my-front";
		return $classes;
	}else{
		return $classes;
	}
}
?>